/* $Id: styles.css 235 2009-11-13 04:30:39Z phil $ */
/* GLOBAL STYLES */
html {
    min-height: 100%;
    margin-bottom: 1px
    }
body {
    position: relative;
    font-size: 11px;
    margin: 0
    }
table.body {
    width: 900px
    }
p {
    margin: 0;
    padding: 0
    }
div, td {
    font-family: tahoma, "Trebuchet MS", arial, serif;
    font-size: 11px;
    color: #555;
    line-height: 140%
    }
td.top_menu {
    background-image: url(../images/topbar_bg.gif);
    background-repeat: repeat-x;
    border-top: 1px solid #CCC;
    border-bottom: 1px solid #BBB
    }
td.top_menu2 {
    width: 20%;
    text-align: right;
    border-right: 1px solid #CCC;
    border-top: 1px solid #CCC;
    border-bottom: 1px solid #BBB;
    background-image: url(../images/topbar_bg.gif);
    background-repeat: repeat-x
    }
div.top_menu_link_container, div.top_menu_link_container_end {
    float: left;
    height: 31px;
    border-left: 1px solid #CCC
    }
div.top_menu_link_container_end {
    border-left: 1px solid #CCC
    }
div.top_menu_link {
    font-weight: bold;
    font-size: 13px;
    padding-top: 5px;
    padding: 6px 10px 0 10px
    }
div.top_menu_link_loggedin {
    height: 25px;
    text-align: right;
    font-weight: bold;
    font-size: 13px;
    padding-top: 5px;
    padding: 6px 0 0 10px
    }
div.menu {
    width: 150px;
    border: 1px solid #CCC;
    border-left: 3px solid #7391a8;
    background: #EEE;
    padding: 0 0 10px 10px;
    margin-right: 10px
    }
div.menu_header {
    margin-top: 10px;
    margin-bottom: 7px
    }
td.menu_user {
    background-image: url(../images/menu_user.gif);
    background-repeat: repeat-x;
    background-color: #FFF;
    padding: 5px 10px 5px 10px;
    border: 1px solid #CCC;
    border-top: none;
    text-align: left
    }
div.menu_item {
    float: left;
    padding-right: 10px;
    font-weight: bold;
    background: none
    }
div.menu_sep {
    padding: 2px 0 0 10px;
    float: left;
    background: none
    }
img.menu_icon {
    display: block;
    float: left;
    margin-right: 4px
    }
img.menu_icon2 {
    margin-bottom: -3px;
    margin-right: 4px
    }
div.menu_arrow {
    padding: 2px;
    float: left
    }
div.menu_item_dropdown a {
    padding: 3px 40px 5px 7px;
    font-weight: normal;
    /* border-left: 3px solid #DDDDDD; */
    display: block;
    background: #FFF
    }
div.menu_item_dropdown a:hover {
    padding: 3px 40px 5px 7px;
    font-weight: normal;
    background: #F2F2F2;
    /* border-left: 3px solid #BBBBBB; */
    text-decoration: none;
    display: block
    }
div.menu_dropdown {
    border: 1px solid #CCC;
    border-top: none;
    background: #FFF;
    position: absolute;
    margin-top: 2px;
    margin-left: -20px;
    z-index: 99;
    width: auto;
    white-space: nowrap
    }
td.topbar1 {
    padding-bottom: 5px
    }
td.topbar2, td.topbar2_right {
    background-image: url(../images/menu_bg.gif);
    background-repeat: repeat-x;
    font-weight: bold;
    font-size: 15px;
    padding: 10px 10px 8px 15px;
    color: #FFF;
    border-bottom: 1px solid #31537D
    }
td.topbar2_right {
    font-weight: normal;
    padding: 10px 15px 8px 10px;
    text-align: right
    }
td.content {
    vertical-align: top;
    text-align: left;
    background: #FFF
    }
div.content {
    width: 900px;
    padding: 10px 0 20px 0;
    text-align: left;
    margin-left: auto;
    margin-right: auto
    }
div.copyright {
    background: #EEE;
    padding: 4px;
    text-align: right;
    margin-left: auto;
    margin-right: auto;
    margin-top: 20px;
    color: #444;
    border-top: 1px solid #AAA
    }
div.page_header {
    font-size: 18px;
    color: #369;
    margin-bottom: 0;
    font-family: Tahoma, Geneva, sans-serif
    }
td.header {
    padding: 4px 5px 5px 6px;
    border: 1px solid #DDD;
    font-weight: bold;
    background-image: url(../images/header.gif);
    background-repeat: repeat-x;
    color: #333
    }
div.header {
    padding: 4px 5px 5px 6px;
    border: 1px solid #DDD;
    font-weight: bold;
    background-image: url(../images/header.gif);
    background-repeat: repeat-x;
    color: #333
    }
div.newupdates {
    position: absolute;
    height: 31px;
    width: 150px;
    margin: 31px 0 0 760px;
    background-image: url(../images/newupdates.gif);
    background-repeat: no-repeat
    }
div.newupdates_content {
    text-align: left;
    padding: 8px 5px 5px 12px;
    color: #FFF
    }
div.box {
    background: #FFF;
    border: 1px solid #DDD;
    border-top: none;
    padding: 10px
    }
td.shadow {
    background-image: url(../images/shadow.gif);
    background-repeat: repeat-x;
    padding-bottom: 5px
    }
input.text, input.text_small {
    border: 1px solid #AAA;
    font-family: arial, verdana, serif;
    font-size: 12px;
    color: #333;
    vertical-align: middle;
    padding-left: 2px
    }
input.text_small {
    font-size: 11px
    }
input.search {
    vertical-align: middle;
    background-image: url(../images/search.gif);
    background-repeat: no-repeat;
    color: #555;
    font-size: 16px;
    padding-left: 23px;
    font-weight: bold;
    font-family: arial, verdana, serif
    }
input.button {
    font-family: arial, verdana, serif;
    font-size: 11px;
    padding: 3px;
    color: #333;
    font-weight: bold;
    background: #EEE;
    vertical-align: middle;
    border-top: 1px solid #CCC;
    border-left: 1px solid #CCC;
    border-bottom: 1px solid #777;
    border-right: 1px solid #777
    }
input.radio, input.checkbox {
    vertical-align: middle
    }
textarea {
    border: 1px solid #AAA;
    font-family: arial, verdana, serif;
    color: #333;
    padding-left: 2px;
    font-size: 13px
    }
select, select.small {
    color: #333;
    font-family: arial, verdana, serif;
    font-size: 12px;
    vertical-align: middle;
    margin-top: 1px
    }
select.small {
    font-size: 11px
    }
.icon {
    vertical-align: top;
    margin-right: 5px
    }
.icon2 {
    vertical-align: top;
    margin-right: 1px
    }
.icon_big {
    float: left;
    margin-right: 5px;
    margin-bottom: 5px
    }
img.photo {
    border: 1px solid #DDD
    }
font.small {
    font-size: 9px;
    font-family: arial, serif
    }
font.big {
    font-size: 12px;
    font-family: verdana, arial, serif;
    font-weight: bold
    }
font.bold {
    font-weight: bold
    }
font.disabled {
    color: #AAA
    }
form {
    margin: 0
    }
div.center {
    margin-left: auto;
    margin-right: auto;
    text-align: center
    }
div.error {
    vertical-align: middle;
    color: #F00
    }
div.spacer10 {
    margin-top: 10px;
    height: 0;
    font-size: 1pt
    }
img.button {
    display: block;
    float: left;
    margin-right: 4px
    }
a:link {
    color: #369;
    text-decoration: none
    }
a:visited {
    color: #369;
    text-decoration: none
    }
a:hover {
    color: #39F;
    text-decoration: underline
    }
a.top_menu_item:link {
    color: #777;
    text-decoration: none
    }
a.top_menu_item:visited {
    color: #777;
    text-decoration: none
    }
a.top_menu_item:hover {
    color: #444;
    text-decoration: underline
    }
a.menu_item:link {
    color: #3c718f;
    text-decoration: none
    }
a.menu_item:visited {
    color: #3c718f;
    text-decoration: none
    }
a.menu_item:hover {
    color: #60b1df;
    text-decoration: underline
    }
a.newupdates:link {
    color: #F2F2F2;
    text-decoration: none
    }
a.newupdates:visited {
    color: #F2F2F2;
    text-decoration: none
    }
a.newupdates:hover {
    color: #FFF;
    text-decoration: underline
    }
a.copyright:link {
    color: #369;
    text-decoration: none
    }
a.copyright:visited {
    color: #369;
    text-decoration: none
    }
a.copyright:hover {
    color: #39F;
    text-decoration: underline
    }
a.portal_signup:link {
    color: #369;
    text-decoration: none
    }
a.portal_signup:visited {
    color: #369;
    text-decoration: none
    }
a.portal_signup:hover {
    color: #437ab1;
    text-decoration: none
    }
label:hover {
    color: #39F;
    text-decoration: underline
    }
table.tabs {
    margin-bottom: 10px
    }
td.tab {
    background: #FFF;
    padding-left: 1px;
    border-bottom: 1px solid #CCC
    }
td.tab0 {
    font-size: 1pt;
    padding-left: 7px;
    border-bottom: 1px solid #CCC
    }
td.tab1 {
    border: 1px solid #CCC;
    border-top: 3px solid #AAA;
    border-bottom: none;
    font-weight: bold;
    padding: 6px 8px 6px 8px
    }
td.tab2 {
    background: #F8F8F8;
    border: 1px solid #CCC;
    border-top: 3px solid #CCC;
    font-weight: bold;
    padding: 6px 8px 6px 8px
    }
td.tab3 {
    background: #FFF;
    border-bottom: 1px solid #CCC;
    padding-right: 12px;
    width: 100%;
    text-align: right;
    vertical-align: middle
    }
table.list {
    width: 100%;
    border: 1px solid #DDD;
    border-bottom: none
    }
td.list_header {
    background: #EEE;
    font-weight: bold;
    padding: 3px 5px 3px 7px;
    border-bottom: 1px solid #DDD;
    vertical-align: middle
    }
tr.list_item1 {
    padding: 5px 7px 5px 7px;
    border-bottom: 1px solid #DDD
    }
tr.list_item2 {
    padding: 5px 7px 5px 7px;
    background: #F5F5F5;
    border-bottom: 1px solid #DDD
    }
td.form1 {
    padding: 12px 0 5px 10px;
    font-weight: bold;
    text-align: right;
    vertical-align: top
    }
td.form2 {
    padding: 10px 0 5px 10px
    }
div.form_desc {
    font-size: 11px;
    padding: 5px 0 5px 0
    }
div.form_error {
    margin-bottom: 10px;
    color: #F00
    }
div.success {
    line-height: 22px
    }
td.button {
    text-align: left;
    border: 1px solid #DDD;
    border-left: 5px solid #DDD;
    background: #FFF;
    padding: 7px 8px 7px 6px;
    font-weight: bold
    }
div.button {
    font-weight: bold
    }
td.result {
    font-weight: bold;
    text-align: center;
    border: 1px dashed #CCC;
    background: #FFF;
    padding: 7px 8px 7px 7px
    }
td.error {
    font-weight: bold;
    color: #F00;
    text-align: center;
    padding: 7px 8px 7px 7px;
    background: #FFF3F3
    }
td.success {
    font-weight: bold;
    padding: 7px 8px 7px 7px;
    background: #f3fff3
    }
/* STYLES FOR AD BANNERS */
div.ad_top {
    padding: 10px;
    text-align: center
    }
div.ad_belowmenu {
    padding: 0 0 10px 0;
    text-align: center
    }
div.ad_left {
    padding: 10px 10px 10px 0;
    vertical-align: top;
    text-align: center
    }
div.ad_right {
    padding: 10px 0 10px 10px;
    vertical-align: top;
    text-align: center
    }
div.ad_bottom {
    padding: 10px 0 0 0;
    text-align: center
    }
/* STYLES FOR RECENT ACTION */
.recentaction_div_media {
    padding: 10px 10px 10px 20px
    }
.recentaction_div_media img {
    max-width: 300px;
    width: expression(this.width > 300?300: true)
    }
img.recentaction_media {
    float: left;
    margin: 3px;
    border: solid 1px #777
    }
.recentaction_div {
    padding: 10px 20px 10px 20px;
    position: relative;
    max-height: 125px;
    max-width: 300px;
    overflow: auto
    }
/* IE7 MAX-HEIGHT/MAX-WIDTH HACK */
*:first-child + html .recentaction_div {
    overflow: visible;
    overflow-y: expression(this.scrollHeight > 125?"auto": "hidden");
    overflow-x: auto;
    padding-bottom: 25px;
    height: expression(this.scrollHeight > 125?"125px": "auto");
    width: expression(this.scrollWidth > 300?"300px": "auto")
    }
/* IE6 AND UNDER MAX-HEIGHT/MAX-WIDTH HACK */
html > body .recentaction_div {
    overflow: visible;
    overflow-y: expression(this.scrollHeight > 125?"auto": "hidden");
    overflow-x: auto;
    padding-bottom: 25px;
    height: expression(this.scrollHeight > 125?"125px": "auto");
    width: expression(this.scrollWidth > 300?"300px": "auto")
    }
.recentaction_div img {
    max-width: 300px;
    width: expression(this.width > 300?300: true)
    }
/* STYLES FOR FRIEND SUGGEST FEATURE */
.suggest_item a {
    padding: 3px 3px 3px 5px;
    background: #F7F7F7;
    border-bottom: 1px solid #CCC;
    width: 181;
    display: block
    }
.suggest_item a:hover {
    background: #036;
    color: #FFF
    }
div.suggest {
    position: absolute;
    background-color: #FFF;
    text-align: left;
    border: 1px solid #AAA;
    padding: 0;
    display: none
    }
a.suggest:link {
    color: #555;
    text-decoration: none
    }
a.suggest:visited {
    color: #555;
    text-decoration: none
    }
a.suggest:hover {
    color: #FFF;
    text-decoration: none
    }
/* LOGIN PAGE */
td.login_middle {
    vertical-align: middle;
    text-align: center;
    padding-bottom: 30px;
    font-weight: bold;
    font-size: 22px
    }
td.login_right {
    vertical-align: middle;
    text-align: center;
    padding-bottom: 30px
    }
/* PORTAL PAGE (HOME.PHP) */
div.portal_spacer {
    height: 10px
    }
div.portal_content {
    border: 1px solid #DDD;
    border-top: none;
    padding: 10px;
    background: #FFF
    }
td.portal_text {
    vertical-align: top;
    padding: 10px 20px 10px 10px
    }
table.portal_table {
    margin-bottom: 10px
    }
div.portal_login {
    padding: 25px 10px 25px 10px;
    background: #FFF;
    text-align: center;
    font-weight: bold;
    border: 1px solid #DDD
    }
td.portal_member {
    padding: 10px 7px 10px 7px;
    text-align: center;
    font-weight: bold
    }
div.portal_action {
    padding: 6px 6px 6px 6px;
    border-top: 1px solid #DEDEDE
    }
div.portal_action_top {
    padding: 6px 6px 6px 6px
    }
div.portal_action_date {
    float: right;
    color: #999;
    padding-left: 5px
    }
div.portal_whatsnew {
    border: 1px solid #DDD;
    padding: 4px 10px 4px 10px
    }
div.portal_signup a, div.portal_signup a:hover {
    font-size: 19px;
    line-height: 0;
    text-align: center;
    padding: 8px 15px 5px 7px;
    background-image: url(../images/portal_join_bg.gif);
    background-repeat: repeat-x;
    border: 1px solid #FFF;
    display: block
    }
div.portal_signup_container1 {
    border: 1px solid #CCC
    }
div.portal_signup_container1:hover {
    border: 1px solid #AAA
    }
/* WHATS NEW PAGE */
td.home_left {
    vertical-align: top;
    text-align: left;
    padding-right: 10px
    }
td.home_right {
    vertical-align: top
    }
td.home_stats {
    padding: 10px;
    background: #FFF;
    border: 1px solid #DDD;
    text-align: center;
    vertical-align: middle
    }
td.home_menu {
    padding: 10px;
    background: #FFF;
    border: 1px solid #DDD
    }
td.home_menu1 {
    font-weight: bold
    }
td.home_notification {
    text-align: left;
    border: 1px solid #DDD;
    background: #FFF;
    padding: 7px 8px 7px 6px
    }
div.home_photo {
    border: 1px solid #DDD;
    padding: 5px;
    background: #FFF;
    margin-bottom: 10px
    }
td.home_box {
    border: 1px solid #DDD;
    border-top: none;
    padding: 8px;
    background: #FFF
    }
table.home_menu {
    border: 1px solid #DDD;
    border-bottom: none;
    margin-bottom: 10px
    }
td.home_menu1 a {
    background-color: #FFF;
    background-image: url(../images/menu_bg1.gif);
    background-repeat: repeat-y;
    background-position: top right;
    border-bottom: 1px solid #DDD;
    padding: 5px 5px 5px 7px;
    font-size: 11px;
    font-family: tahoma, "Trebuchet MS", verdana, arial, serif;
    display: block
    }
td.home_menu1 a:hover {
    background-color: #F5F5F5;
    background-image: url(../images/menu_bg2.gif)
    }
div.home_action {
    padding: 6px 6px 6px 6px;
    border-top: 1px solid #DEDEDE
    }
div.home_action_top {
    padding: 6px 6px 6px 6px
    }
div.home_action_date {
    float: right;
    color: #999;
    padding-left: 5px
    }
div.home_whatsnew {
    border: 1px solid #CCC;
    padding: 5px 10px 5px 10px
    }
div.home_updated {
    font-size: 9px;
    color: #888;
    padding-top: 2px
    }
/* WHATS NEW - MY NETWORK PAGE */
div.network_content {
    border: 1px solid #DDD;
    border-top: none;
    padding: 8px
    }
/* VIEW PROFILE PAGE */
td.profile {
    background: #FFF;
    border: 1px solid #DDD;
    border-top: none;
    padding: 5px 7px 5px 7px;
    margin-bottom: 12px
    }
td.profile_leftside {
    padding-top: 5px;
    vertical-align: top
    }
td.profile_rightside {
    padding-left: 10px;
    padding-top: 5px;
    vertical-align: top
    }
div.profile_field_value {
    max-width: 500px;
    overflow: auto
    }
div.profile_friend_photo {
    float: left;
    width: 90px;
    text-align: center;
    border: 1px solid #DDD
    }
div.profile_friend_info {
    float: left;
    padding-left: 10px
    }
div.profile_friend_options {
    text-align: right;
    padding-left: 10px
    }
div.profile_friend_name {
    font-size: 13px;
    font-weight: bold
    }
div.profile_friend_details div {
    color: #888;
    font-size: 9px
    }
div.profile_image {
    float: left;
    padding: 5px;
    text-align: center;
    width: 111px
    }
div.profile_bar {
    padding: 0;
    margin-top: 15px;
    margin-bottom: 10px
    }
td.profile_item1 {
    padding: 5px 0 5px 0;
    text-align: center;
    vertical-align: top
    }
td.profile_item2 {
    padding: 5px 5px 5px 5px;
    vertical-align: top
    }
div.profile_comment_author {
    float: left;
    padding: 5px 7px 5px 7px;
    background: #F1F1F1;
    border-top: 1px solid #AAA
    }
div.profile_comment_date {
    text-align: right;
    padding: 5px 7px 5px 7px;
    background: #F1F1F1;
    border-top: 1px solid #AAA
    }
div.profile_comment_body {
    clear: left;
    padding: 5px 7px 5px 7px;
    overflow: auto;
    max-width: 550px
    }
/* IE7 MAX-HEIGHT/MAX-WIDTH HACK */
*:first-child + html .profile_comment_body {
    overflow: visible;
    overflow-y: hidden;
    overflow-x: auto;
    padding-bottom: 25px;
    width: expression(this.scrollWidth > 550?"550px": "auto")
    }
/* IE6 AND UNDER MAX-HEIGHT/MAX-WIDTH HACK */
html > body .profile_comment_body {
    overflow: visible;
    overflow-y: hidden;
    overflow-x: auto;
    padding-bottom: 25px;
    width: expression(this.scrollWidth > 550?"550px": "auto")
    }
div.profile_comment_body img {
    max-width: 475px;
    width: expression(this.width > 475?475: true)
    }
div.profile_comment_links {
    text-align: right;
    padding-right: 7px
    }
table.profile_menu {
    border: 1px solid #DDD;
    border-bottom: none
    }
td.profile_menu1 a, div.nolink {
    background-image: url(../images/menu_bg1.gif);
    background-color: #FFF;
    background-repeat: repeat-y;
    background-position: top right;
    border-bottom: 1px solid #DDD;
    padding: 5px 5px 5px 7px;
    font-size: 11px;
    display: block
    }
td.profile_menu1 a:hover {
    background-color: #F5F5F5;
    background-image: url(../images/menu_bg2.gif);
    text-decoration: none
    }
td.profile_photo {
    vertical-align: middle;
    text-align: center;
    /* border: 1px solid #DDDDDD; */
    padding: 5px;
    background: #FFF;
    height: 150px
    }
td.profile_viewcomments_postcomment {
    padding: 10px 16px 10px 16px;
    border: 1px solid #CCC;
    background: #F5F5F5
    }
div.profile_postcomment {
    border: 1px solid #BBB;
    background: #F4F4F4;
    margin-bottom: 10px;
    padding: 10px 14px 8px 10px
    }
.comment_area {
    font-family: "Lucida Sans", verdana, arial, serif;
    color: #888;
    width: 100%;
    height: 70px
    }
div.profile_action {
    padding: 0 0 5px 0;
    border-bottom: 1px solid #EAEAEA;
    margin-bottom: 5px
    }
div.profile_action_bottom {
    padding-bottom: 2px
    }
div.profile_action_date {
    color: #999;
    float: right;
    padding-left: 5px
    }
td.profile_tab a {
    background-color: #EEE;
    background-image: url(../images/whiteline.gif);
    background-repeat: repeat-x;
    background-position: top left;
    padding: 7px 10px 7px 10px;
    border: 1px solid #AAA;
    border-left: none;
    font-weight: bold;
    display: block
    }
td.profile_tab a:hover {
    background-color: #F4F4F4;
    background-image: url(../images/whiteline.gif);
    background-repeat: repeat-x;
    background-position: top left;
    padding: 7px 10px 7px 10px;
    border: 1px solid #AAA;
    border-left: none;
    font-weight: bold;
    display: block
    }
td.profile_tab2 a {
    background-color: #FFF;
    background-image: url(../images/whiteline.gif);
    background-repeat: repeat-x;
    background-position: top left;
    padding: 7px 10px 8px 10px;
    border: 1px solid #AAA;
    border-left: none;
    border-bottom: none;
    font-weight: bold;
    display: block
    }
td.profile_tab2 a:hover {
    background-color: #FFF;
    background-image: url(../images/whiteline.gif);
    background-repeat: repeat-x;
    background-position: top left;
    padding: 7px 10px 8px 10px;
    border: 1px solid #AAA;
    border-left: none;
    border-bottom: none;
    font-weight: bold;
    display: block
    }
#profile_tabs_profile {
    border-left: 1px solid #AAA
    }
td.profile_tab_end {
    border-bottom: 1px solid #AAA
    }
div.profile_content {
    padding: 10px;
    border: 1px solid #AAA;
    border-top: none
    }
div.profile_headline, div.profile_headline2 {
    font-size: 13px;
    margin-bottom: 7px;
    font-weight: bold
    }
div.profile_headline2 {
    margin-top: 10px
    }
/* BROWSE PAGE */
td.browse_field {
    padding: 5px
    }
div.browse_field_radio {
    padding: 0 5px 0 1px;
    margin-top: 1px
    }
div.browse_fields {
    border: 1px solid #DDD;
    border-top: none;
    padding: 5px 7px 5px 7px;
    margin-bottom: 12px
    }
td.browse_header {
    padding: 5px 5px 3px 7px;
    font-size: 12px;
    font-family: arial, serif;
    font-weight: bold;
    border: 1px solid #DDD;
    border-bottom: none;
    background: #EEE
    }
td.browse_result {
    vertical-align: top;
    text-align: center;
    width: 150px;
    padding: 5px 5px 10px 5px;
    font-weight: bold
    }
div.browse_pages {
    margin-bottom: 10px;
    text-align: center;
    font-weight: bold;
    background: #EEE;
    padding: 5px 0 5px 0
    }
/* SEARCH PAGE */
td.search {
    width: 475px;
    padding: 10px;
    background: #FFF;
    border: 1px solid #DDD
    }
div.search_header {
    font-weight: bold;
    background: #F3F3F3;
    border: 1px solid #CCC;
    padding: 5px 5px 5px 10px;
    font-size: 12px
    }
div.search_results {
    padding: 0 10px 10px 10px
    }
div.search_result1 {
    padding: 10px;
    background: #F5F5F5
    }
div.search_result2 {
    padding: 10px
    }
div.search_result_text {
    font-size: 12px;
    font-weight: bold;
    padding-left: 3px
    }
div.search_result_text2 {
    font-weight: normal;
    font-size: 9px;
    color: #777
    }
div.search_context {
    color: #555
    }
div.search_url {
    color: #159
    }
td.search_pages_bottom {
    padding-top: 8px;
    padding-right: 12px;
    border-top: 1px solid #CCC;
    text-align: right
    }
/* HELP PAGES */
div.faq {
    margin: 10px;
    padding: 5px 5px 5px 10px;
    border-left: 3px solid #DDD
    }
div.faq_questions {
    background: #FFF;
    border: 1px solid #DDD;
    border-top: none;
    padding: 5px 7px 5px 8px
    }
/* MESSAGES */
table.messages_table {
    border: 1px solid #DDD
    }
td.messages_header {
    padding: 4px 5px 5px 6px;
    font-weight: bold;
    background-image: url(../images/header.gif);
    background-repeat: repeat-x;
    color: #333
    }
td.messages_left {
    width: 100%;
    text-align: left;
    vertical-align: middle
    }
td.messages_right {
    text-align: right;
    vertical-align: middle
    }
tr.messages_unread {
    background: #F5F5F5;
    font-weight: bold
    }
tr.messages_read {
    background: #FFF
    }
td.messages_message {
    border-top: 1px solid #CCC;
    padding: 7px 5px 7px 7px;
    vertical-align: top
    }
td.messages_photo {
    border-top: 1px solid #CCC;
    padding: 7px 0 7px 7px;
    vertical-align: top
    }
td.messages_view2 {
    background: #FFF;
    border-bottom: 1px solid #DDD;
    padding: 5px 7px 12px 7px;
    vertical-align: top
    }
td.messages_view2_bottom {
    background: #FFF;
    padding: 5px 7px 12px 7px;
    vertical-align: top
    }
td.messages_view1 {
    vertical-align: top;
    padding-right: 15px
    }
div.messages_author {
    padding-bottom: 5px;
    font-weight: bold
    }
div.messages_date {
    font-size: 9px;
    color: #777
    }
td.messages_authorbox {
    width: 100px;
    text-align: right;
    vertical-align: top;
    padding: 5px 10px 0 0
    }
/* MY FRIENDS */
div.friends_search {
    width: 450px;
    padding: 10px;
    background: #FFF;
    border: 1px solid #DDD;
    margin-left: auto;
    margin-right: auto
    }
td.friends_sort {
    padding-top: 5px
    }
div.friends_result {
    padding: 5px;
    border: 1px solid #DDD;
    margin-top: 10px;
    background: #FFF
    }
td.friends_result0 {
    padding: 5px
    }
td.friends_result1 {
    vertical-align: top;
    padding: 5px
    }
td.friends_result2 {
    padding: 5px;
    vertical-align: top;
    text-align: right
    }
div.friends_name {
    font-size: 13px;
    font-weight: bold;
    padding-bottom: 3px
    }
div.friends_stats div {
    color: #888;
    font-size: 9px
    }
/* BROWSE FRIENDS */
td.browse_friends_sort {
    padding-top: 5px
    }
div.browse_friends_result {
    padding: 5px;
    border: 1px solid #DDD;
    margin-top: 10px;
    margin-bottom: 10px;
    background: #FFF
    }
td.browse_friends_result0 {
    padding: 5px
    }
td.browse_friends_result1 {
    padding: 5px
    }
td.browse_friends_result2 {
    padding: 5px;
    text-align: right
    }
/* EDIT PROFILE */
td.editprofile_photoleft {
    text-align: center;
    padding-right: 10px
    }
td.editprofile_photoright {
    vertical-align: top
    }
td.editprofile_photo {
    height: 150px;
    vertical-align: middle;
    text-align: center;
    border: 1px solid #CCC;
    background: #FFF;
    padding: 5px
    }
table.editprofile_options {
    margin-left: 10px
    }
div.editprofile_bar {
    border-bottom: 1px solid #DDD;
    padding: 0;
    margin-top: 10px;
    margin-bottom: 10px
    }
td.editprofile_item1 {
    padding: 5px;
    text-align: center;
    vertical-align: top
    }
td.editprofile_item2 {
    padding: 5px 5px 5px 5px;
    vertical-align: top
    }
div.editprofile_examplecss, div.editprofile_examplecss:hover {
    width: 100px;
    margin-right: 10px;
    margin-bottom: 10px;
    padding: 10px 5px 5px 5px;
    text-align: center;
    float: left;
    border: 1px solid #DDD
    }
div.editprofile_examplecss:hover {
    border: 1px solid #BBB
    }
div.editprofile_examplecss_selected {
    width: 100px;
    margin-right: 10px;
    margin-bottom: 10px;
    padding: 10px 5px 5px 5px;
    text-align: center;
    float: left;
    border: 1px solid #AAA;
    background: #EEE
    }
/* EDIT ACCOUNT SETTINGS */
td.account1 {
    padding: 5px 5px 5px 7px;
    font-weight: bold;
    border: 1px solid #CCC;
    background: #EEE
    }
td.account2 {
    padding: 7px 5px 5px 5px;
    border: 1px solid #CCC;
    border-top: none
    }
/* SIGNUP PAGE */
img.signup_code {
    vertical-align: middle
    }
div.signup_header {
    width: 500px;
    padding: 6px 9px 6px 9px;
    background: #F1F1F1;
    font-weight: bold;
    font-size: 12px;
    margin-bottom: 10px
    }
div.signup_photo_desc {
    padding: 5px 5px 5px 0
    }
td.signup_photo {
    padding: 10px;
    background: #FFF;
    border: 1px solid #CCC
    }
/* COMMENT STYLES */
.comment_headline {
    padding: 4px 0 5px 6px;
    border: 1px solid #CCC;
    border-bottom: none;
    font-weight: bold;
    background-image: url(../images/header.gif);
    background-repeat: repeat-x;
    color: #333
    }
/* PROFILE PHOTOS STYLES */
div.media {
    border: 1px solid #DDD;
    background: #F2F2F2;
    padding: 10px
    }
div.media_caption {
    text-align: left;
    padding: 0 5px 0 5px;
    margin-left: auto;
    margin-right: auto
    }
div.media_title {
    margin-bottom: 2px;
    font-weight: bold
    }
div.media_date {
    margin-top: 10px;
    font-size: 9px;
    color: #777
    }
/* CAROUSEL */
td.carousel_item_active {
    border: 1px solid #BBB;
    background: #EEE;
    padding: 5px
    }
td.carousel_item {
    padding: 5px
    }
td.carousel_item:hover {
    border: 1px solid #CCC;
    padding: 4px
    }
/* PHOTO TAG CLASSES */
div.tag_div_hidden {
    position: absolute;
    z-index: 98
    }
div.tag_div {
    position: absolute;
    border: 2px solid #FFF;
    z-index: 98
    }
div.tag_label {
    position: absolute;
    padding: 3px 5px 3px 5px;
    border: 1px solid #777;
    background: #FFF;
    font-weight: bold;
    z-index: 98
    }
div.media_photo_div {
    position: relative;
    margin-bottom: 10px;
    margin-left: auto;
    margin-right: auto
    }
div.media_photo_tagform {
    display: none;
    border: 1px solid #888;
    width: 150px;
    position: absolute;
    opacity: 1;
    background: #FFF
    }
div.media_photo_tagform_titlebar {
    text-align: left;
    padding: 5px;
    border-bottom: 1px solid #AAA;
    background: #EEE;
    font-weight: bold
    }
div.media_photo_friendlist {
    overflow: auto;
    margin: 4px 0 4px 0;
    height: 130px;
    text-align: left;
    padding-left: 4px;
    border: 1px solid #AAA
    }
/* styles for the debugger */
table#se_debug_window {
    background: #fff;
    border: 1px solid #ccc;
    width: 500px;
    height: 400px
    }
td#se_debug_window_menu {
    padding: 4px 5px 5px 6px;
    border: 1px solid #DDD;
    font-weight: bold;
    background-image: url(../images/header.gif);
    background-repeat: repeat-x;
    color: #333;
    cursor: move
    }
div#se_debug_window_body_container {
    width: 500px;
    height: 375px;
    overflow: auto
    }
/* styles for main menu and profile tab dropdowns */
div.top_menu_main_link_container {
    text-align: left
    }
div.menu_main_dropdown {
    border: 1px solid #CCC;
    border-top: none;
    position: absolute;
    margin-top: 7px;
    margin-left: -1px;
    z-index: 100;
    width: auto;
    white-space: nowrap
    }
div.menu_main_item_dropdown a {
    color: #777;
    padding: 3px 40px 5px 7px;
    font-weight: bold;
    display: block;
    background: #EFEFEF
    }
div.menu_main_item_dropdown a:hover {
    color: #444;
    background: #FAFAFA;
    text-decoration: none
    }
div.menu_main_item {
    float: left;
    padding-right: 10px;
    font-weight: bold;
    background: none
    }
div.menu_profile_dropdown {
    border: 1px solid #CCC;
    border-top: none;
    background: #FFF;
    position: absolute;
    margin-top: 31px;
    margin-left: -63px;
    z-index: 99;
    width: auto;
    white-space: nowrap
    }
div.menu_profile_item_dropdown a {
    padding: 3px 40px 5px 7px;
    font-weight: bold;
    display: block;
    background: #FFF
    }
div.menu_profile_item_dropdown a:hover {
    background: #F0F0F0;
    text-decoration: none
    }
.msgs_block {
    background-color: #FFF;
    padding: 5px
    }
.msgs_block h2 {
    font-size: 12px;
    font-weight: bold;
    padding-left: 0
    }
.msgs_block table td {
    padding: 3px 0
    }
.msgs_block_top {
    margin-bottom: 14px;
    padding: 10px;
    /* background:url(/img/personal_mes_line_top.gif) 0 0 no-repeat; */
    }
.msgs_block_bottom {
    padding-bottom: 9px;
    /* background:url(/img/personal_mes_line_btm.gif) 0 bottom no-repeat; */
    }
#profile_profile {
    clear: both;
    float: none
    }
.floatleft {
    float: left
    }
.floatright {
    float: right
    }
.clearboth {
    clear: both;
    float: none
    }
.blog_list .floatleft div {
    clear: both;
    float: none
    }
.blog_list .body {
    width: 417px
    }
.dash_block hr {
    background-image: url(/img/dash_hr.gif);
    border: 0 none;
    height: 1px
    }
.dash_block {
    padding: 14px 0;
    height: 29px;
    clear: both
    }
.butl {
    float: right;
    background: url(/img/lb.gif) left top no-repeat;
    padding-left: 5px
    }
.butr {
    background: url(/img/rb.gif) right top no-repeat;
    padding-right: 5px
    }
.blog_list .body div a {
    font-size: 12px
    }